/* Class = "NSTextFieldCell"; title = "Full URL of external page"; ObjectID = "111"; */
"Full URL of external page" = "外部页面的完整网址";

/* Class = "NSButtonCell"; title = "Show border"; ObjectID = "119"; */
"Show border" = "显示边线";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://"; ObjectID = "123"; */
"http://" = "http://";

/* Class = "NSTextFieldCell"; title = "Note: Some websites don't support this"; ObjectID = "135"; */
"Note: Some websites don't support this" = "注意：部分网站不支持此功能";